Subject: Start of the week RFQ'S
From: Christopher Dalessandro <[email-masked]>
To: Christopher Dalessandro <[email-masked]>
Date: Mon, 28 Oct 2024 12:46:50 +0000

Good morning team,

I hope you had a great weekend!

I just tried to call but must have caught you at a bad time, I wanted to touch base this morning and see what you guys have going on for the week that needs to be shipped out or quoted.

Please let me know about any inbound or outbound freight needs you may have, even last minute, and I will be happy to offer quotes.
We offer a multitude of services including FTL, LTL, Import/Export, Oversize/Overweight, and Warehousing.

I look forward to hearing from you!

Thank you kindly,

CJ D'Alessandro | TQL | Logistics Account Executive
260 Jimmy Ann Dr, Daytona Beach, FL 32114
c. 315.481.8930
p. 800.580.3101 x 37248
e. [email-masked]<mailto:[email-masked]>
i. www.tql.com<http://www.tql.com/>